httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe Jr." <wr...@rowe-clan.net>
Subject Re: Scripting for a windows installer
Date Tue, 31 Jul 2012 20:05:21 GMT
On 7/14/2012 9:42 PM, Gregg Smith wrote:
> On 7/14/2012 9:35 PM, Gregg Smith wrote:
>> On 7/13/2012 7:31 PM, William A Rowe Jr wrote:
>>>  I dont care about EOL'ed XP users needing to provision it, but what is the group
>>> concensus about having 2008 (original release) users pre provision it?
>>
>> Neither XP or 2003 are EOL'd, not till April 2014 IIRC.
>>
> Correction, it still has security support till then and do not expect them to go away
just
> yet.

But we aren't concerned with providing 'new software' for any such legacy
environment.  I don't think 2.2 is dead, yet.

> Something that I have noticed with people who install with the .msi, it would be nice
to
> have an upgrade option. Many newbs are fearful of uninstalling to upgrade since they
do
> not know it will leave behind and not overwrite what the want saved and not overwritten.

Agreed.


Mime
View raw message